# GNUmakefile          Section: support, not directly in IAH
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#
# GNUMakefile to be used to compile the IAH support algorithms.
# This file may be used directly to build each of the
#   support algorithms in turn.
#
# To make all of the support directories, simply invoke: gnumake
#   in this directory.

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS =	gauss  loop-pointset  \
	scale-to-uchar  shaped-pointset  semi-sphere-image

include ../gnumake.iah-chp
